/* COMMMON STYLES */
html, body {font-family:"Times New Roman", Times, serif;font-size:18px;line-height:22px;color:#4a0500;-webkit-font-smoothing: antialiased;}
h1, h2 {font-size:28px;line-height:28px;}
.none, .mobile {display:none;}
a {text-decoration:none;color:#4a0500;transition: all 0.4s;}
.clear {clear:both;}

/* FORM STYLES */
input[type='text'], input[type='submit'], textarea {-webkit-appearance: none;-moz-appearance:none;-o-appearance:none;appearance:none;border-radius:0;border:0px solid #000000;padding:8px 4px;font-size:12px;outline:none;}
input[type='submit'] {cursor:pointer;background:#4a0500;color:#ffffff;font-family:"Times New Roman", Times, serif;font-size:18px;transition: all 0.4s;}
input[type='submit']:hover {background:#80504c;}
input[type='text'], textarea {border:1px solid #4e3b37;width:380px;margin:2px 0;background:#f0eeec;background-color:rgba(240,240,240,0.1);}
select {width:390px;margin:4px 0 10px 0;-webkit-appearance: menulist-button;height:26px;}
textarea {height:70px;}
input[type='text'].error, textarea.error {border:1px solid #ff0000;}
label {float:left;width:155px;text-align:right;padding:6px 15px 6px 0;}

/* HEADER */
header {display:block;position:fixed;top:0;left:0;width:100%;z-index:10;background:#ffffff;background-color:rgba(255,255,255,0.8);box-shadow: 0px 2px 5px #ddd4cd;behavior: url(css/PIE.php);}
header div.wrapper {position:relative;width:860px;margin:0 auto;}
header h1 {float:left;margin:17px 0;}
header h1 a {display:block;width:100px;height:85px;background:transparent url('../img/header_logo.png');}

nav ul {float:right;margin-top:60px;margin-right:-8px;}
nav ul li {float:left;padding:7px 40px;}
nav ul li.last {padding-right:5px;}
nav ul li a {display:inline-block;font-size:14px;line-height:14px;font-family: 'Roboto Condensed', sans-serif;font-weight:300;text-transform:uppercase;padding-bottom:3px;}
nav ul li a:hover {color:#80504c;}
nav ul li a.active {border-bottom:2px solid #4a0500;}
nav .mobile {display:none;}

/* MAIN */
#main {position:relative;z-index:2;background:#edece9 url('../img/bg.jpg') center;padding-top:120px;box-shadow: 0px 2px 5px #cbbeb5;behavior: url(css/PIE.php);}

#main h2 {font-size:46px;line-height:40px;padding-bottom:16px;letter-spacing:1px;}
#main h3 {font-size:18px;line-height:20px;padding-bottom:45px;letter-spacing:1px;}
#main p,#intro, #main a, #main ul, #main ol, #main dl {font-size:14px;line-height:18px;letter-spacing:1px;padding-bottom:17px;}
#main strong {font-weight:bold;}

/* FOOTER */
div#footerpush {height:570px;}
footer {display:block;position:fixed;z-index:0;width:100%;left:0;bottom:0;background:#edece9 url('../img/bg.jpg') center;}
footer .bg {position:absolute;z-index:0;top:-110px;left:0;width:100%;height:100%;padding-bottom:110px;background:url('../img/contact_bg.png') center no-repeat;}
footer.static {position:relative;}
footer div.wrapper {position:relative;z-index:0;width:860px;margin:0px auto;padding:40px 0 20px 0;}

footer .column {float:left;width:260px;}
footer .column+.column {float:left;width:560px;}

footer h2, footer p {margin-bottom:15px;}
footer h2{margin-bottom:5px;height:40px;}
footer p {font-size:14px;}
footer form {padding-top:45px;}
footer form span {margin-left:170px;width:200px;display:block;float:left;padding-top:5px;}
footer form input[type='submit'] {padding:6px 8px;width:190px;}

footer form #foodpro, footer form #optin {float:left;margin:12px 10px 12px 180px;}
footer form label#foodprolabel, footer form label#optinlabel {width:280px;text-align:left;margin-bottom:10px;}
label#foodprolabel.error {color:#ff0000;}

footer a.bc_brand {display:block;margin:0px auto;margin-top:6px;padding:20px 718px 30px 0;width:145px;height:32px;background:url('../img/bc_brand_dark.png') left top no-repeat;position:relative;z-index:9;}

@media only screen and (min-width : 768px) and (max-width: 1023px) {
	header div.wrapper, footer div.wrapper {width:740px;}
	div#footerpush {height:470px;}
	footer .column+.column {float:right;width:460px;}
	input[type='text'], textarea {width:280px;}
	footer form input[type='submit'] {margin-left:170px;clear:both;width:290px;margin-top:14px;}
	footer a.bc_brand {padding:20px 598px 30px 0;}
}

@media only screen and (min-width : 0px) and (max-width: 767px) {
	.mobile {display:block;}
	
	header div.wrapper, footer div.wrapper {width:100%;}
	header {position:relative;z-index:3;}
	
	#mobmenu {position:fixed;z-index:3;top:0;left:0;width:100%;cursor:pointer;background:#eeede9;text-transform:uppercase;font-size:16px;line-height:18px;padding:16px 0;box-shadow: 0px 2px 5px #cbbeb5;behavior: url(css/PIE.php);}
	#mobmenu em {display:block;width:300px;margin:0 auto;font-family: 'Roboto Condensed', sans-serif;}
	header h1 {float:none;margin:30px auto 10px auto;width:106px;height:78px;padding-top:54px;}
	
	nav ul.first {position:fixed;z-index:2;top:0;left:0;width:100%;background:#eeede9;margin-top:50px;display:none;padding-top:18px;padding-bottom:18px;box-shadow: 0px 2px 5px #cbbeb5;behavior: url(css/PIE.php);}
	nav ul li {display:block;width:300px;margin:0 auto;float:none;padding-left:0;padding-right:0px;}
	nav ul li.last {padding-right:0px;}
	nav ul li a.active {border-bottom:0px solid #4a0500;font-weight:bold;}
	nav .mobile {display:block;}
	nav ul.mobile {margin-top:10px;padding-left:10px;}
	nav ul.mobile li {padding-left:10px;}
		
	div#footerpush {display:none;}

	footer {position:relative;margin-top:-20px;}
	footer form #foodpro, footer form #optin {float:left;margin:12px 10px 12px 10px;}
	footer form label#foodprolabel, footer form label#optinlabel {width:240px;}

	select {width:300px;}

	footer div.wrapper {position:relative;width:300px;margin:20px auto;}

	label {text-align:center;width:300px;padding:5px 0 3px 0;}
	input[type='text'], textarea {width:290px;}

	footer .column {float:left;width:300px;}
	footer .column+.column {float:left;width:300px;}

	footer form {padding-top:8px;}
	footer form span {margin-left:0px;width:300px;text-align:center;}
	footer form input[type='submit'] {width:300px;margin-top:10px;}
	footer form input[type='submit']:hover {background:#cccccc;}	
	footer a.bc_brand {padding:20px 0 30px 0;}
}